.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Georgia' ,serif ;
 font-size: 22px; 
 font-weight:700; 
 color: #FEFB00;
 word-wrap: break-word;}
.Style3{font-family:  'Georgia' ,serif ;
 font-size: 49px; 
 font-weight:700; 
 color: #FEFB00;
 word-wrap: break-word;}
.Style4{font-family:  'Georgia' ,serif ;
 font-size: 29px; 
 font-weight:700; 
 color: #FEFB00;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'Georgia' ,serif ;
 font-size: 21px; 
 font-weight:700; 
 color: #5E5E5E;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Georgia' ,serif ;
 font-size: 12px; 
 color: #797979;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 color: #797979;
 word-wrap: break-word;}
.Style13{font-family:  'Georgia' ,serif ;
 font-size: 18px; 
 color: #2F2F2F;
 word-wrap: break-word;}
.Style14{font-family:  'Georgia' ,serif ;
 font-size: 55px; 
 font-weight:700; 
 color: #FEFB65;
 word-wrap: break-word;}
.Style15{font-family:  'Georgia' ,serif ;
 font-size: 21px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style16{font-family:  'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #5E5E5E;
 word-wrap: break-word;}
.Style17{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #797979;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_19{font-family:  'Georgia' ,serif ;
 font-size: 13px; 
 color: #919191;
 text-decoration: underline; 
 /* 0 0 0 #D5D5D5 #919191 #FEFFFF */
 word-wrap: break-word;}
.linkStyle_19:visited{color:#919191; text-decoration:underline;}
.linkStyle_19:hover{color:#FEFFFF; text-decoration:underline;}
.Style22{font-family:  'Georgia' ,serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.Style23{font-family:  'Times-Bold', 'Times' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #032EED;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style24{font-family:  'Times-Bold', 'Times' ,serif ;
 font-size: 17px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style25{font-family:  'Times-Bold', 'Times' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style26{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style27{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #032EED;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style28{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 15px; 
 word-wrap: break-word;}
.Style29{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 15px; 
 margin:0;
 word-wrap: break-word;}
.Style30{font-family:  'Georgia' ,serif ;
 font-size: 60px; 
 font-weight:700; 
 color: #FEFB00;
 word-wrap: break-word;}
.Style31{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #000009;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style32{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #000009;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.para33{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style34{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style35{font-family:  'AppleSystemUIFont', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style36{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style37{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_38{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_38:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_38:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_41{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 color: #E3AF09;
 word-wrap: break-word;}
.linkStyle_41:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_41:hover{color:#FF2600; text-decoration:underline;}
.Style44{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style45{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style46{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style47{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style48{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style49{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style50{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style51{font-family:  'AppleSystemUIFontBold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style52{font-family:  'Georgia' ,serif ;
 font-size: 29px; 
 font-weight:700; 
 color: #EC220A;
 word-wrap: break-word;}
.Style53{font-family:  'Georgia' ,serif ;
 font-size: 29px; 
 font-weight:700; 
 margin:0;
 color: #EC220A;
 word-wrap: break-word;}
.Style54{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.Style55{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FE2500;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style56{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style57{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FF2600;
 word-wrap: break-word;}
.Style58{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FF2600;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style59{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FBFEFF;
 word-wrap: break-word;}
.Style60{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #FBFEFF;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}